\documentclass[convert]{standalone} 
\usepackage{siunitx} 
\usepackage{textgreek} 
\usepackage{tikz} 
\usetikzlibrary{arrows} 
\begin{document} 
\begin{tikzpicture}[scale=20] 
\node[below , scale=2.200000,black, rotate=0](a) at (0,-0.010000){$10$};
\node[below , scale=2.200000,black, rotate=0](a) at (0.200000,-0.010000){$15$};
\node[below , scale=2.200000,black, rotate=0](a) at (0.400000,-0.010000){$20$};
\node[below , scale=2.200000,black, rotate=0](a) at (0.600000,-0.010000){$25$};
\node[below , scale=2.200000,black, rotate=0](a) at (0.800000,-0.010000){$30$};
\node[below , scale=2.200000,black, rotate=0](a) at (1,-0.010000){$35$};
\draw[black,line width=0.25mm, dashed,dash pattern=on 1.0mm off 1.0mm] (0.200000,0) -- (0.200000,1);
\draw[black,line width=0.25mm, dashed,dash pattern=on 1.0mm off 1.0mm] (0.400000,0) -- (0.400000,1);
\draw[black,line width=0.25mm, dashed,dash pattern=on 1.0mm off 1.0mm] (0.600000,0) -- (0.600000,1);
\draw[black,line width=0.25mm, dashed,dash pattern=on 1.0mm off 1.0mm] (0.800000,0) -- (0.800000,1);
\node[left , scale=2.200000,black, rotate=0](a) at (0,0){$0$};
\node[left , scale=2.200000,black, rotate=0](a) at (0,0.142857){$0.04$};
\node[left , scale=2.200000,black, rotate=0](a) at (0,0.285714){$0.08$};
\node[left , scale=2.200000,black, rotate=0](a) at (0,0.428571){$0.12$};
\node[left , scale=2.200000,black, rotate=0](a) at (0,0.571429){$0.16$};
\node[left , scale=2.200000,black, rotate=0](a) at (0,0.714286){$0.20$};
\node[left , scale=2.200000,black, rotate=0](a) at (0,0.857143){$0.24$};
\node[left , scale=2.200000,black, rotate=0](a) at (0,1){$0.28$};
\draw[black,line width=0.25mm, dashed,dash pattern=on 1.0mm off 1.0mm] (0,0.142857) -- (1,0.142857);
\draw[black,line width=0.25mm, dashed,dash pattern=on 1.0mm off 1.0mm] (0,0.285714) -- (1,0.285714);
\draw[black,line width=0.25mm, dashed,dash pattern=on 1.0mm off 1.0mm] (0,0.428571) -- (1,0.428571);
\draw[black,line width=0.25mm, dashed,dash pattern=on 1.0mm off 1.0mm] (0,0.571429) -- (1,0.571429);
\draw[black,line width=0.25mm, dashed,dash pattern=on 1.0mm off 1.0mm] (0,0.714286) -- (1,0.714286);
\draw[black,line width=0.25mm, dashed,dash pattern=on 1.0mm off 1.0mm] (0,0.857143) -- (1,0.857143);
\draw[black,line width=0.500000mm] (0,0) -- (0,1);
\draw[black,line width=0.500000mm] (1,0) -- (1,1);
\draw[black,line width=0.500000mm] (0,0) -- (1,0);
\draw[black,line width=0.500000mm] (0,1) -- (1,1);
\draw[blue,line width=0.750000mm] (0,0.014857) -- (0.004000,0.014965);
\draw[blue,line width=0.750000mm] (0.004000,0.014965) -- (0.008000,0.015074);
\draw[blue,line width=0.750000mm] (0.008000,0.015074) -- (0.012000,0.015186);
\draw[blue,line width=0.750000mm] (0.012000,0.015186) -- (0.016000,0.015299);
\draw[blue,line width=0.750000mm] (0.016000,0.015299) -- (0.020000,0.015415);
\draw[blue,line width=0.750000mm] (0.020000,0.015415) -- (0.024000,0.015533);
\draw[blue,line width=0.750000mm] (0.024000,0.015533) -- (0.028000,0.015654);
\draw[blue,line width=0.750000mm] (0.028000,0.015654) -- (0.032000,0.015777);
\draw[blue,line width=0.750000mm] (0.032000,0.015777) -- (0.036000,0.015903);
\draw[blue,line width=0.750000mm] (0.036000,0.015903) -- (0.040000,0.016032);
\draw[blue,line width=0.750000mm] (0.040000,0.016032) -- (0.044000,0.016164);
\draw[blue,line width=0.750000mm] (0.044000,0.016164) -- (0.048000,0.016299);
\draw[blue,line width=0.750000mm] (0.048000,0.016299) -- (0.052000,0.016438);
\draw[blue,line width=0.750000mm] (0.052000,0.016438) -- (0.056000,0.016580);
\draw[blue,line width=0.750000mm] (0.056000,0.016580) -- (0.060000,0.016727);
\draw[blue,line width=0.750000mm] (0.060000,0.016727) -- (0.064000,0.016877);
\draw[blue,line width=0.750000mm] (0.064000,0.016877) -- (0.068000,0.017031);
\draw[blue,line width=0.750000mm] (0.068000,0.017031) -- (0.072000,0.017190);
\draw[blue,line width=0.750000mm] (0.072000,0.017190) -- (0.076000,0.017354);
\draw[blue,line width=0.750000mm] (0.076000,0.017354) -- (0.080000,0.017524);
\draw[blue,line width=0.750000mm] (0.080000,0.017524) -- (0.084000,0.017698);
\draw[blue,line width=0.750000mm] (0.084000,0.017698) -- (0.088000,0.017879);
\draw[blue,line width=0.750000mm] (0.088000,0.017879) -- (0.092000,0.018065);
\draw[blue,line width=0.750000mm] (0.092000,0.018065) -- (0.096000,0.018259);
\draw[blue,line width=0.750000mm] (0.096000,0.018259) -- (0.100000,0.018459);
\draw[blue,line width=0.750000mm] (0.100000,0.018459) -- (0.104000,0.018667);
\draw[blue,line width=0.750000mm] (0.104000,0.018667) -- (0.108000,0.018884);
\draw[blue,line width=0.750000mm] (0.108000,0.018884) -- (0.112000,0.019109);
\draw[blue,line width=0.750000mm] (0.112000,0.019109) -- (0.116000,0.019343);
\draw[blue,line width=0.750000mm] (0.116000,0.019343) -- (0.120000,0.019587);
\draw[blue,line width=0.750000mm] (0.120000,0.019587) -- (0.124000,0.019843);
\draw[blue,line width=0.750000mm] (0.124000,0.019843) -- (0.128000,0.020110);
\draw[blue,line width=0.750000mm] (0.128000,0.020110) -- (0.132000,0.020389);
\draw[blue,line width=0.750000mm] (0.132000,0.020389) -- (0.136000,0.020683);
\draw[blue,line width=0.750000mm] (0.136000,0.020683) -- (0.140000,0.020991);
\draw[blue,line width=0.750000mm] (0.140000,0.020991) -- (0.144000,0.021315);
\draw[blue,line width=0.750000mm] (0.144000,0.021315) -- (0.148000,0.021658);
\draw[blue,line width=0.750000mm] (0.148000,0.021658) -- (0.152000,0.022019);
\draw[blue,line width=0.750000mm] (0.152000,0.022019) -- (0.156000,0.022401);
\draw[blue,line width=0.750000mm] (0.156000,0.022401) -- (0.160000,0.022807);
\draw[blue,line width=0.750000mm] (0.160000,0.022807) -- (0.164000,0.023238);
\draw[blue,line width=0.750000mm] (0.164000,0.023238) -- (0.168000,0.023697);
\draw[blue,line width=0.750000mm] (0.168000,0.023697) -- (0.172000,0.024188);
\draw[blue,line width=0.750000mm] (0.172000,0.024188) -- (0.176000,0.024713);
\draw[blue,line width=0.750000mm] (0.176000,0.024713) -- (0.180000,0.025277);
\draw[blue,line width=0.750000mm] (0.180000,0.025277) -- (0.184000,0.025884);
\draw[blue,line width=0.750000mm] (0.184000,0.025884) -- (0.188000,0.026540);
\draw[blue,line width=0.750000mm] (0.188000,0.026540) -- (0.192000,0.027252);
\draw[blue,line width=0.750000mm] (0.192000,0.027252) -- (0.196000,0.028026);
\draw[blue,line width=0.750000mm] (0.196000,0.028026) -- (0.200000,0.028872);
\draw[blue,line width=0.750000mm] (0.200000,0.028872) -- (0.204000,0.029800);
\draw[blue,line width=0.750000mm] (0.204000,0.029800) -- (0.208000,0.030823);
\draw[blue,line width=0.750000mm] (0.208000,0.030823) -- (0.212000,0.031958);
\draw[blue,line width=0.750000mm] (0.212000,0.031958) -- (0.216000,0.033223);
\draw[blue,line width=0.750000mm] (0.216000,0.033223) -- (0.220000,0.034642);
\draw[blue,line width=0.750000mm] (0.220000,0.034642) -- (0.224000,0.036247);
\draw[blue,line width=0.750000mm] (0.224000,0.036247) -- (0.228000,0.038075);
\draw[blue,line width=0.750000mm] (0.228000,0.038075) -- (0.232000,0.040178);
\draw[blue,line width=0.750000mm] (0.232000,0.040178) -- (0.236000,0.042622);
\draw[blue,line width=0.750000mm] (0.236000,0.042622) -- (0.240000,0.045497);
\draw[blue,line width=0.750000mm] (0.240000,0.045497) -- (0.244000,0.048928);
\draw[blue,line width=0.750000mm] (0.244000,0.048928) -- (0.248000,0.053092);
\draw[blue,line width=0.750000mm] (0.248000,0.053092) -- (0.252000,0.058251);
\draw[blue,line width=0.750000mm] (0.252000,0.058251) -- (0.256000,0.064807);
\draw[blue,line width=0.750000mm] (0.256000,0.064807) -- (0.260000,0.073410);
\draw[blue,line width=0.750000mm] (0.260000,0.073410) -- (0.264000,0.085184);
\draw[blue,line width=0.750000mm] (0.264000,0.085184) -- (0.268000,0.102259);
\draw[blue,line width=0.750000mm] (0.268000,0.102259) -- (0.272000,0.129213);
\draw[blue,line width=0.750000mm] (0.272000,0.129213) -- (0.276000,0.178000);
\draw[blue,line width=0.750000mm] (0.276000,0.178000) -- (0.280000,0.292814);
\draw[blue,line width=0.750000mm] (0.280000,0.292814) -- (0.284000,0.884399);
\draw[blue,line width=0.750000mm] (0.284000,0.884399) -- (0.288000,0.816967);
\draw[blue,line width=0.750000mm] (0.288000,0.816967) -- (0.292000,0.273609);
\draw[blue,line width=0.750000mm] (0.292000,0.273609) -- (0.296000,0.162788);
\draw[blue,line width=0.750000mm] (0.296000,0.162788) -- (0.300000,0.115317);
\draw[blue,line width=0.750000mm] (0.300000,0.115317) -- (0.304000,0.089164);
\draw[blue,line width=0.750000mm] (0.304000,0.089164) -- (0.308000,0.072804);
\draw[blue,line width=0.750000mm] (0.308000,0.072804) -- (0.312000,0.061809);
\draw[blue,line width=0.750000mm] (0.312000,0.061809) -- (0.316000,0.054141);
\draw[blue,line width=0.750000mm] (0.316000,0.054141) -- (0.320000,0.048767);
\draw[blue,line width=0.750000mm] (0.320000,0.048767) -- (0.324000,0.045160);
\draw[blue,line width=0.750000mm] (0.324000,0.045160) -- (0.328000,0.043115);
\draw[blue,line width=0.750000mm] (0.328000,0.043115) -- (0.332000,0.042725);
\draw[blue,line width=0.750000mm] (0.332000,0.042725) -- (0.336000,0.044534);
\draw[blue,line width=0.750000mm] (0.336000,0.044534) -- (0.340000,0.050157);
\draw[blue,line width=0.750000mm] (0.340000,0.050157) -- (0.344000,0.065040);
\draw[blue,line width=0.750000mm] (0.344000,0.065040) -- (0.348000,0.121353);
\draw[blue,line width=0.750000mm] (0.348000,0.121353) -- (0.352000,0.505724);
\draw[blue,line width=0.750000mm] (0.352000,0.505724) -- (0.356000,0.063894);
\draw[blue,line width=0.750000mm] (0.356000,0.063894) -- (0.360000,0.030426);
\draw[blue,line width=0.750000mm] (0.360000,0.030426) -- (0.364000,0.018780);
\draw[blue,line width=0.750000mm] (0.364000,0.018780) -- (0.368000,0.013182);
\draw[blue,line width=0.750000mm] (0.368000,0.013182) -- (0.372000,0.010071);
\draw[blue,line width=0.750000mm] (0.372000,0.010071) -- (0.376000,0.008204);
\draw[blue,line width=0.750000mm] (0.376000,0.008204) -- (0.380000,0.007036);
\draw[blue,line width=0.750000mm] (0.380000,0.007036) -- (0.384000,0.006291);
\draw[blue,line width=0.750000mm] (0.384000,0.006291) -- (0.388000,0.005818);
\draw[blue,line width=0.750000mm] (0.388000,0.005818) -- (0.392000,0.005526);
\draw[blue,line width=0.750000mm] (0.392000,0.005526) -- (0.396000,0.005359);
\draw[blue,line width=0.750000mm] (0.396000,0.005359) -- (0.400000,0.005278);
\draw[blue,line width=0.750000mm] (0.400000,0.005278) -- (0.404000,0.005260);
\draw[blue,line width=0.750000mm] (0.404000,0.005260) -- (0.408000,0.005286);
\draw[blue,line width=0.750000mm] (0.408000,0.005286) -- (0.412000,0.005346);
\draw[blue,line width=0.750000mm] (0.412000,0.005346) -- (0.416000,0.005429);
\draw[blue,line width=0.750000mm] (0.416000,0.005429) -- (0.420000,0.005529);
\draw[blue,line width=0.750000mm] (0.420000,0.005529) -- (0.424000,0.005642);
\draw[blue,line width=0.750000mm] (0.424000,0.005642) -- (0.428000,0.005765);
\draw[blue,line width=0.750000mm] (0.428000,0.005765) -- (0.432000,0.005893);
\draw[blue,line width=0.750000mm] (0.432000,0.005893) -- (0.436000,0.006026);
\draw[blue,line width=0.750000mm] (0.436000,0.006026) -- (0.440000,0.006161);
\draw[blue,line width=0.750000mm] (0.440000,0.006161) -- (0.444000,0.006299);
\draw[blue,line width=0.750000mm] (0.444000,0.006299) -- (0.448000,0.006436);
\draw[blue,line width=0.750000mm] (0.448000,0.006436) -- (0.452000,0.006574);
\draw[blue,line width=0.750000mm] (0.452000,0.006574) -- (0.456000,0.006711);
\draw[blue,line width=0.750000mm] (0.456000,0.006711) -- (0.460000,0.006847);
\draw[blue,line width=0.750000mm] (0.460000,0.006847) -- (0.464000,0.006982);
\draw[blue,line width=0.750000mm] (0.464000,0.006982) -- (0.468000,0.007115);
\draw[blue,line width=0.750000mm] (0.468000,0.007115) -- (0.472000,0.007246);
\draw[blue,line width=0.750000mm] (0.472000,0.007246) -- (0.476000,0.007376);
\draw[blue,line width=0.750000mm] (0.476000,0.007376) -- (0.480000,0.007504);
\draw[blue,line width=0.750000mm] (0.480000,0.007504) -- (0.484000,0.007630);
\draw[blue,line width=0.750000mm] (0.484000,0.007630) -- (0.488000,0.007754);
\draw[blue,line width=0.750000mm] (0.488000,0.007754) -- (0.492000,0.007876);
\draw[blue,line width=0.750000mm] (0.492000,0.007876) -- (0.496000,0.007996);
\draw[blue,line width=0.750000mm] (0.496000,0.007996) -- (0.500000,0.008114);
\draw[blue,line width=0.750000mm] (0.500000,0.008114) -- (0.504000,0.008230);
\draw[blue,line width=0.750000mm] (0.504000,0.008230) -- (0.508000,0.008344);
\draw[blue,line width=0.750000mm] (0.508000,0.008344) -- (0.512000,0.008457);
\draw[blue,line width=0.750000mm] (0.512000,0.008457) -- (0.516000,0.008568);
\draw[blue,line width=0.750000mm] (0.516000,0.008568) -- (0.520000,0.008677);
\draw[blue,line width=0.750000mm] (0.520000,0.008677) -- (0.524000,0.008784);
\draw[blue,line width=0.750000mm] (0.524000,0.008784) -- (0.528000,0.008890);
\draw[blue,line width=0.750000mm] (0.528000,0.008890) -- (0.532000,0.008995);
\draw[blue,line width=0.750000mm] (0.532000,0.008995) -- (0.536000,0.009098);
\draw[blue,line width=0.750000mm] (0.536000,0.009098) -- (0.540000,0.009199);
\draw[blue,line width=0.750000mm] (0.540000,0.009199) -- (0.544000,0.009299);
\draw[blue,line width=0.750000mm] (0.544000,0.009299) -- (0.548000,0.009398);
\draw[blue,line width=0.750000mm] (0.548000,0.009398) -- (0.552000,0.009496);
\draw[blue,line width=0.750000mm] (0.552000,0.009496) -- (0.556000,0.009592);
\draw[blue,line width=0.750000mm] (0.556000,0.009592) -- (0.560000,0.009688);
\draw[blue,line width=0.750000mm] (0.560000,0.009688) -- (0.564000,0.009782);
\draw[blue,line width=0.750000mm] (0.564000,0.009782) -- (0.568000,0.009875);
\draw[blue,line width=0.750000mm] (0.568000,0.009875) -- (0.572000,0.009968);
\draw[blue,line width=0.750000mm] (0.572000,0.009968) -- (0.576000,0.010059);
\draw[blue,line width=0.750000mm] (0.576000,0.010059) -- (0.580000,0.010149);
\draw[blue,line width=0.750000mm] (0.580000,0.010149) -- (0.584000,0.010239);
\draw[blue,line width=0.750000mm] (0.584000,0.010239) -- (0.588000,0.010328);
\draw[blue,line width=0.750000mm] (0.588000,0.010328) -- (0.592000,0.010416);
\draw[blue,line width=0.750000mm] (0.592000,0.010416) -- (0.596000,0.010503);
\draw[blue,line width=0.750000mm] (0.596000,0.010503) -- (0.600000,0.010590);
\draw[blue,line width=0.750000mm] (0.600000,0.010590) -- (0.604000,0.010676);
\draw[blue,line width=0.750000mm] (0.604000,0.010676) -- (0.608000,0.010762);
\draw[blue,line width=0.750000mm] (0.608000,0.010762) -- (0.612000,0.010847);
\draw[blue,line width=0.750000mm] (0.612000,0.010847) -- (0.616000,0.010931);
\draw[blue,line width=0.750000mm] (0.616000,0.010931) -- (0.620000,0.011015);
\draw[blue,line width=0.750000mm] (0.620000,0.011015) -- (0.624000,0.011099);
\draw[blue,line width=0.750000mm] (0.624000,0.011099) -- (0.628000,0.011182);
\draw[blue,line width=0.750000mm] (0.628000,0.011182) -- (0.632000,0.011265);
\draw[blue,line width=0.750000mm] (0.632000,0.011265) -- (0.636000,0.011348);
\draw[blue,line width=0.750000mm] (0.636000,0.011348) -- (0.640000,0.011430);
\draw[blue,line width=0.750000mm] (0.640000,0.011430) -- (0.644000,0.011513);
\draw[blue,line width=0.750000mm] (0.644000,0.011513) -- (0.648000,0.011595);
\draw[blue,line width=0.750000mm] (0.648000,0.011595) -- (0.652000,0.011677);
\draw[blue,line width=0.750000mm] (0.652000,0.011677) -- (0.656000,0.011759);
\draw[blue,line width=0.750000mm] (0.656000,0.011759) -- (0.660000,0.011840);
\draw[blue,line width=0.750000mm] (0.660000,0.011840) -- (0.664000,0.011922);
\draw[blue,line width=0.750000mm] (0.664000,0.011922) -- (0.668000,0.012004);
\draw[blue,line width=0.750000mm] (0.668000,0.012004) -- (0.672000,0.012086);
\draw[blue,line width=0.750000mm] (0.672000,0.012086) -- (0.676000,0.012168);
\draw[blue,line width=0.750000mm] (0.676000,0.012168) -- (0.680000,0.012250);
\draw[blue,line width=0.750000mm] (0.680000,0.012250) -- (0.684000,0.012332);
\draw[blue,line width=0.750000mm] (0.684000,0.012332) -- (0.688000,0.012414);
\draw[blue,line width=0.750000mm] (0.688000,0.012414) -- (0.692000,0.012497);
\draw[blue,line width=0.750000mm] (0.692000,0.012497) -- (0.696000,0.012580);
\draw[blue,line width=0.750000mm] (0.696000,0.012580) -- (0.700000,0.012663);
\draw[blue,line width=0.750000mm] (0.700000,0.012663) -- (0.704000,0.012747);
\draw[blue,line width=0.750000mm] (0.704000,0.012747) -- (0.708000,0.012831);
\draw[blue,line width=0.750000mm] (0.708000,0.012831) -- (0.712000,0.012915);
\draw[blue,line width=0.750000mm] (0.712000,0.012915) -- (0.716000,0.013000);
\draw[blue,line width=0.750000mm] (0.716000,0.013000) -- (0.720000,0.013086);
\draw[blue,line width=0.750000mm] (0.720000,0.013086) -- (0.724000,0.013172);
\draw[blue,line width=0.750000mm] (0.724000,0.013172) -- (0.728000,0.013259);
\draw[blue,line width=0.750000mm] (0.728000,0.013259) -- (0.732000,0.013346);
\draw[blue,line width=0.750000mm] (0.732000,0.013346) -- (0.736000,0.013434);
\draw[blue,line width=0.750000mm] (0.736000,0.013434) -- (0.740000,0.013523);
\draw[blue,line width=0.750000mm] (0.740000,0.013523) -- (0.744000,0.013613);
\draw[blue,line width=0.750000mm] (0.744000,0.013613) -- (0.748000,0.013703);
\draw[blue,line width=0.750000mm] (0.748000,0.013703) -- (0.752000,0.013795);
\draw[blue,line width=0.750000mm] (0.752000,0.013795) -- (0.756000,0.013887);
\draw[blue,line width=0.750000mm] (0.756000,0.013887) -- (0.760000,0.013981);
\draw[blue,line width=0.750000mm] (0.760000,0.013981) -- (0.764000,0.014075);
\draw[blue,line width=0.750000mm] (0.764000,0.014075) -- (0.768000,0.014171);
\draw[blue,line width=0.750000mm] (0.768000,0.014171) -- (0.772000,0.014268);
\draw[blue,line width=0.750000mm] (0.772000,0.014268) -- (0.776000,0.014367);
\draw[blue,line width=0.750000mm] (0.776000,0.014367) -- (0.780000,0.014466);
\draw[blue,line width=0.750000mm] (0.780000,0.014466) -- (0.784000,0.014568);
\draw[blue,line width=0.750000mm] (0.784000,0.014568) -- (0.788000,0.014671);
\draw[blue,line width=0.750000mm] (0.788000,0.014671) -- (0.792000,0.014775);
\draw[blue,line width=0.750000mm] (0.792000,0.014775) -- (0.796000,0.014881);
\draw[red,line width=0.750000mm] (0,0.014751) -- (0.010000,0.015027);
\draw[red,line width=0.750000mm] (0.020000,0.015354) -- (0.030000,0.015778);
\draw[red,line width=0.750000mm] (0.040000,0.015992) -- (0.050000,0.016453);
\draw[red,line width=0.750000mm] (0.060000,0.016639) -- (0.070000,0.017036);
\draw[red,line width=0.750000mm] (0.080000,0.017653) -- (0.090000,0.017929);
\draw[red,line width=0.750000mm] (0.100000,0.018351) -- (0.110000,0.019018);
\draw[red,line width=0.750000mm] (0.120000,0.019536) -- (0.130000,0.020259);
\draw[red,line width=0.750000mm] (0.140000,0.020941) -- (0.150000,0.021929);
\draw[red,line width=0.750000mm] (0.160000,0.022849) -- (0.170000,0.023953);
\draw[red,line width=0.750000mm] (0.180000,0.025250) -- (0.190000,0.026814);
\draw[red,line width=0.750000mm] (0.200000,0.028785) -- (0.210000,0.031522);
\draw[red,line width=0.750000mm] (0.220000,0.034979) -- (0.230000,0.039005);
\draw[red,line width=0.750000mm] (0.239000,0.045092) -- (0.247000,0.051783);
\draw[red,line width=0.750000mm] (0.254000,0.061328) -- (0.259000,0.071184);
\draw[red,line width=0.750000mm] (0.263000,0.082542) -- (0.266000,0.093983);
\draw[red,line width=0.750000mm] (0.269000,0.109375) -- (0.271000,0.123380);
\draw[red,line width=0.750000mm] (0.273000,0.142706) -- (0.274000,0.155029);
\draw[red,line width=0.750000mm] (0.275000,0.167353) -- (0.276000,0.179676);
\draw[red,line width=0.750000mm] (0.277000,0.208675) -- (0.278000,0.237674);
\draw[red,line width=0.750000mm] (0.292000,0.282937) -- (0.293000,0.253271);
\draw[red,line width=0.750000mm] (0.294000,0.223606) -- (0.295000,0.193940);
\draw[red,line width=0.750000mm] (0.296000,0.164274) -- (0.297000,0.152224);
\draw[red,line width=0.750000mm] (0.298000,0.140174) -- (0.299000,0.128124);
\draw[red,line width=0.750000mm] (0.300000,0.116075) -- (0.302000,0.102768);
\draw[red,line width=0.750000mm] (0.304000,0.089462) -- (0.307000,0.077054);
\draw[red,line width=0.750000mm] (0.310000,0.067302) -- (0.314000,0.057973);
\draw[red,line width=0.750000mm] (0.320000,0.048640) -- (0.329000,0.043005);
\draw[red,line width=0.750000mm] (0.339000,0.048697) -- (0.343000,0.061054);
\draw[red,line width=0.750000mm] (0.345000,0.078934) -- (0.346000,0.093142);
\draw[red,line width=0.750000mm] (0.356000,0.063868) -- (0.358000,0.047366);
\draw[red,line width=0.750000mm] (0.360000,0.030864) -- (0.364000,0.018789);
\draw[red,line width=0.750000mm] (0.371000,0.010815) -- (0.381000,0.006808);
\draw[red,line width=0.750000mm] (0.391000,0.005609) -- (0.401000,0.005288);
\draw[red,line width=0.750000mm] (0.411000,0.005302) -- (0.421000,0.005602);
\draw[red,line width=0.750000mm] (0.431000,0.005878) -- (0.441000,0.006207);
\draw[red,line width=0.750000mm] (0.451000,0.006577) -- (0.461000,0.006899);
\draw[red,line width=0.750000mm] (0.471000,0.007192) -- (0.481000,0.007551);
\draw[red,line width=0.750000mm] (0.491000,0.007796) -- (0.501000,0.008141);
\draw[red,line width=0.750000mm] (0.511000,0.008442) -- (0.521000,0.008695);
\draw[red,line width=0.750000mm] (0.531000,0.008973) -- (0.541000,0.009219);
\draw[red,line width=0.750000mm] (0.551000,0.009509) -- (0.561000,0.009728);
\draw[red,line width=0.750000mm] (0.571000,0.009930) -- (0.581000,0.010180);
\draw[red,line width=0.750000mm] (0.591000,0.010438) -- (0.601000,0.010665);
\draw[red,line width=0.750000mm] (0.611000,0.010861) -- (0.621000,0.011047);
\draw[red,line width=0.750000mm] (0.631000,0.011287) -- (0.641000,0.011492);
\draw[red,line width=0.750000mm] (0.651000,0.011669) -- (0.661000,0.011880);
\draw[red,line width=0.750000mm] (0.671000,0.012058) -- (0.681000,0.012313);
\draw[red,line width=0.750000mm] (0.691000,0.012536) -- (0.701000,0.012748);
\draw[red,line width=0.750000mm] (0.711000,0.012890) -- (0.721000,0.013125);
\draw[red,line width=0.750000mm] (0.731000,0.013408) -- (0.741000,0.013494);
\draw[red,line width=0.750000mm] (0.751000,0.013814) -- (0.761000,0.014089);
\draw[red,line width=0.750000mm] (0.771000,0.014275) -- (0.781000,0.014402);
\node[scale = 2.600000](xlabel) at (0.500000,-0.100000){Separation between the slabs, mm};
\node[scale = 2.400000, rotate=90](ylabel) at (-0.120000,0.500000){Sensitivity to \tan{\delta}};
\newbox\bxa%
\setbox\bxa=\hbox{\pgfinterruptpicture $$ \text{\fontsize{10}{10}\selectfont EPM} $$\endpgfinterruptpicture}\relax%
\makeatletter%
\@bsphack \protected@write \@auxout {}{\string\def\string\legendboxwidth{\the\wd\bxa}}\@esphack%
\makeatother%
\makeatletter%
\@bsphack \protected@write \@auxout {}{\string\def\string\legendboxheight{\the\ht\bxa}}\@esphack%
\makeatother%
\newbox\bxa%
\setbox\bxa=\hbox{\pgfinterruptpicture $$ \text{\fontsize{10}{10}\selectfont MC} $$\endpgfinterruptpicture}\relax%
\makeatletter%
\@bsphack \protected@write \@auxout {}{\string\def\string\legendboxwidth{\the\wd\bxa}}\@esphack%
\makeatother%
\makeatletter%
\@bsphack \protected@write \@auxout {}{\string\def\string\legendboxheight{\the\ht\bxa}}\@esphack%
\makeatother%
\fill[white, fill=white, opacity=1] (0.700000,0.800000) rectangle (0.805000,0.836000);
\draw[blue,line width=0.5mm] (0.710000,0.836400) -- (0.810000,0.836400);
\node[right , scale=2,black, rotate=0](a) at (0.795000,0.836400){$$ \text{\fontsize{10}{10}\selectfont EPM} $$};
\draw[red,line width=0.5mm, dash pattern=on 2mm off 2mm] (0.710000,0.824400) -- (0.810000,0.824400);
\node[right , scale=2,black, rotate=0](a) at (0.795000,0.824400){$$ \text{\fontsize{10}{10}\selectfont MC} $$};
\end{tikzpicture} 
\end{document} 
